Thread Closed
[OLD/CLOSED] PseudoTV Live - Set-Top box solution
^ I'm getting a dependencies not met error when trying to do a fresh install on the latest Gotham nightly. Looking at the debug info, it's stating that PsuedoTVLive requires xbmc.python version 2.0 which is not available.

Thoughts?
  Thread Closed
 
Thread Rating:
  • 45 Vote(s) - 4.29 Average


Messages In This Thread
RE: [FORK] - by jcaa6479 - 2013-07-16, 23:25
Re: RE: - by bry - 2013-07-19, 08:42
Audio Muting Consistently ? - by gjwAudio - 2013-08-18, 08:25
PTVL Anomalies... - by gjwAudio - 2013-08-25, 01:15
Help Find The BAD Channel... - by gjwAudio - 2013-08-27, 02:12
RE: - by DLWhittet - 2013-10-13, 02:48
Problems with Pseudo TV Live - by media-mogul - 2013-11-07, 22:45
Setup wifi cam stream - by rebelmaveric19 - 2013-12-12, 00:54
RE: [FORK] "PseudoTV Live" w/ LiveTV, InternetTV and added Strm Support - by deletedpenguin - 2014-01-24, 02:33
Black Screen - by Antisthenes - 2014-03-03, 02:06